import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import WaitPakinItemList from "./WaitPakinItemList";
import WaitPakinItemEdit from "./WaitPakinItemEdit";

export default {
    list: WaitPakinItemList,
    edit: WaitPakinItemEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
